uuid: c31ef185-cef1-4e63-a11e-af52be3d4dfa
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_fiche_expo
    - node.type.materiau
  module:
    - file
id: node.materiau.field_fiche_expo
field_name: field_fiche_expo
entity_type: node
bundle: materiau
label: 'Fiche expo'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: fichesexpo
  file_extensions: pdf
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
